body {margin:0;padding:0; background:#f6d45a;color:#fff;font-size:12px;}
a{color:#fff; text-decoration:none;font-size:12px;}
img{border:0;}
a:hover{ text-decoration:underline;}
ul,dl,dt,dd,h1,h2,h3{list-style-type:none;margin:0;padding:0;}
.font14{font-size:14px;font-weight:bold;padding-right:5px;}
p{margin:0;padding:0;}
.clear{clear:both;}
.top{width:100%;}
/*top*/
.top2{position:relative; background-color:#f5f5f5; border-bottom:solid 1px #e5e5e5; font-size:12px; line-height:24px;}
.top2 .cont{ width:960px; margin:auto;D}
.top2 .b-logo{ position:absolute;width:134px;height:63px;margin-left:20px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/b-logo.png");background:url(images/b-logo.png) no-repeat; _background:none;z-index:1; }
.top2 .b-logo2{ position:absolute;width:121px;height:53px;margin-left:20px;z-index:2;}
.top2 .head{width:950px;height:35px;line-height:35px;color:#333;text-align:right;padding-right:10px; position:relative; }
.top2 .head a{color:#333;padding:0 6px;}
.top2 .head a:hover{color:#333; text-decoration:underline;}
.top2 .head h1{
	font-size:14px;
	text-align: left;
	left:160px;
	position:absolute;
	line-height:35px;
	height:35px;
	font-weight: normal;
	width: 129px;
}
.top .banner1{height:86px;background:url(images/banner-1.jpg) no-repeat center 0;}
.top .banner2{height:86px;background:url(images/banner-2.jpg) no-repeat center 0;}
.top .banner3{height:86px;background:url(images/banner-3.jpg) no-repeat center 0;}

.daoyan{width:940px;padding:10px;line-height:22px;margin:0 auto;font-size:14px;}
.daoyan{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;background:#000;filter:alpha(opacity=50);}
.daoyan p{position:relative;color:#fff;}
.main{width:960px;margin:0 auto;margin-top:20px;}
.main .box{width:928px;padding:0px 15px 0px 15px;background:#2b0200;margin-bottom:20px;}
.main .title{background:url(images/line.png) no-repeat bottom;height:45px;font-wieght:bold;margin-bottom:20px;}
.main .title .more{display:block;float:right;height:45px;line-height:45px;font-size:12px;}
.main .title .text{display:block;padding:0px 15px;float:left;height:45px;line-height:45px;background:url(images/sound-ico.png) no-repeat 0px 9px;
                        color:#fff;font-size:16px;font-family:Microsoft YaHei;font-weight:bold;
                        }
.box .video{}
.box .video li{width:180px;height:182px;float:left;margin:15px 25px; text-align:center; display:inline;}
.box .video .imgshot{width:159px;height:132px;border:10px solid #222;}
.box .video a{line-height:30px;width:180px;overflow:hidden;}
.box .video .special{margin-right:0px;}

.box .talent{width:262px;float:left;}
.box .talent .member{width:252px;padding:5px;height:222px;background:#270504;margin-bottom:15px;}
.box .talent .member img{width:250px;height:190px;border:1px solid #7e7e7e;margin-bottom:5px;}
.box .player{width:640px;float:left;margin-left:20px;}
.box .player li{width:112px;height:145px;float:left;margin:0px 24px 20px 24px;display:inline; text-align:center;}
.box .player li img{width:110px;height:110px;border:1px solid #3e0a09;}
.box .player li a{color:#c7c7c7; line-height:23px;}

.teacher{margin-bottom:40px;}
.teacher dl{width:305px;height:125px;}
.dl-fl-le{float:left;}
.dl-fl-ri{float:right;}
.teacher dt{width:105px;height:75px; float:left;border:2px solid #222; }
.teacher dd{width:150px;float:left;margin-left:10px;line-height:20px;color:#c7c7c7;margin-top:10px;}
.teacher dd .red{color:#cc1f22;line-height:40px;}

.pictext{width:138px;height:215px;float:left;}
.pictext a{color:#c7c7c7; line-height:20px;}
.article{width:300px;float:left;margin-left:10px;margin-bottom:30px;}
.article li{ background:url(images/redpoint.gif) no-repeat 0px center;padding-left:7px; height:25px;line-height:25px;overflow:hidden;}
.article li a{color:#c7c7c7;}

.bottombox{margin-top:20px;}
.msciroblog{width:938px;padding:0px 10px 20px 10px;background:#2b0200;float:left;}
.mbtitle{height:45px;line-height:45px;color:#fff;font-size:16px;font-weight:bold;font-family:Microsoft YaHei;}
.msciroblog .content{background:#fff;}

.media{background:#000;width:250px;float:right;padding:0px 10px 20px 10px;}
.media ul{margin:0;}
.media li{background:url(images/redpoint.gif) no-repeat 0px center;padding-left:7px; height:25px;line-height:27px;overflow:hidden;}
.media li a{color:#c7c7c7;}



